/* brick-Accordion */

/* style: Cornu language: default / engineId: default / pseudo: default */
.box-header-accordion {
	text-align:center;
	border-top-width:1px;
	border-top-color:#FFFFFF;
	border-top-style:solid;
	padding-top:5px;
	padding-right:20px;
	padding-bottom:5px;
	padding-left:20px;
	background-color:#314252;
	cursor:pointer;
}

.box-header-accordion h3 {
	color:#FFFFFF;
	font-size:18px;
	margin:0px;
}

.accordion {
	margin-top:15px;
	margin-right:0px;
	margin-bottom:15px;
	margin-left:0px;
}

.box-body-accordion {
	display:block;
	overflow:hidden;
	padding-top:16px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:20px;
	background-color:#F0EEE9;
	background-image:-o-linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,238,233,1.0) 100%);
	background-image:-moz-linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,238,233,1.0) 100%);
	background-image:-webkit-linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,238,233,1.0) 100%);
	background-image:-ms-linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,238,233,1.0) 100%);
	background-image:linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,238,233,1.0) 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1.0)), color-stop(100%,rgba(240,238,233,1.0)));
}

.accordion-2 .box-header-accordion {
	background-image:-o-linear-gradient(top, rgba(196,169,75,1.0) 0%, rgba(213,195,131,1.0) 100%);
	background-image:-moz-linear-gradient(top, rgba(196,169,75,1.0) 0%, rgba(213,195,131,1.0) 100%);
	background-image:-webkit-linear-gradient(top, rgba(196,169,75,1.0) 0%, rgba(213,195,131,1.0) 100%);
	background-image:-ms-linear-gradient(top, rgba(196,169,75,1.0) 0%, rgba(213,195,131,1.0) 100%);
	background-image:linear-gradient(top, rgba(196,169,75,1.0) 0%, rgba(213,195,131,1.0) 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(196,169,75,1.0)), color-stop(100%,rgba(213,195,131,1.0)));
}

.accordion-3 .box-header-accordion {
	background-color:#F4F1EA;
	background-image:-o-linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-moz-linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-webkit-linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-ms-linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,241,234,1.0)), color-stop(100%,rgba(255,255,255,1.0)));
}

.accordion-4 .box-header-accordion {
	background-image:-o-linear-gradient(top, rgba(167,0,46,1.0) 0%, rgba(223,0,29,1.0) 100%);
	background-image:-moz-linear-gradient(top, rgba(167,0,46,1.0) 0%, rgba(223,0,29,1.0) 100%);
	background-image:-webkit-linear-gradient(top, rgba(167,0,46,1.0) 0%, rgba(223,0,29,1.0) 100%);
	background-image:-ms-linear-gradient(top, rgba(167,0,46,1.0) 0%, rgba(223,0,29,1.0) 100%);
	background-image:linear-gradient(top, rgba(167,0,46,1.0) 0%, rgba(223,0,29,1.0) 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(167,0,46,1.0)), color-stop(100%,rgba(223,0,29,1.0)));
}

.accordion-5 .box-header-accordion {
	outline-width:0px;
}

/* brick-SimpleList */

/* style: Cornu language: default / engineId: default / pseudo: default */
.content ul {
	margin-top:30px;
	margin-bottom:30px;
	list-style-type:none;
}

.content ul li.bullet {
	position:relative;
	border-bottom-width:1px;
	border-bottom-color:#DDDDDD;
	border-bottom-style:solid;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:15px;
	background-image:url(../../../../docs/de/26741/C-bullet.png?v=1.0);
	background-repeat:no-repeat;
	background-position:left 9px;
	background-attachment:scroll;
	list-style-type:none;
}

.content ul li.bullet p {
	margin-top:0px;
	margin-bottom:0px;
}

.content ul li.bullet.isFirst {
	border-top-width:1px;
	border-top-color:#DDDDDD;
	border-top-style:solid;
}

.content ol {
	list-style-type:decimal;
	list-style-position:inside;
}

.content ol li.number {
	list-style-type:decimal;
}

.content ol li.number p {
	margin-top:0px;
	margin-bottom:0px;
}

.content ul.link li.link {
	padding-bottom:5px;
	padding-left:0px;
	background-image:none;
	list-style-type:none;
}

.content ul.link li.link a {
	margin-top:0px;
	margin-bottom:0px;
	background-position:left 4px;
}

.content ul.link li.link .link-email {
	margin-top:none;
	margin-bottom:none;
}

.content ul.link li.link .link-button-wrapper {
	margin-top:0px;
	margin-bottom:0px;
}

.content li ul {
	margin-top:5px;
	margin-bottom:5px;
	margin-left:5px;
}

.content li ul.link {
	margin-left:20px;
}

.content table.indextext {
	display:block;
	border-top-width:1px;
	border-top-color:#DDDDDD;
	border-top-style:solid;
	margin-top:25px;
	margin-bottom:25px;
}

.content table.indextext th {
	vertical-align:top;
	white-space:nowrap;
}

.content table.indextext th strong {
	margin-top:0px;
	margin-bottom:0px;
}

.content table.indextext td {
	width:100%;
	padding-left:12px;
}

.content table.indextext td p {
	margin-top:0px;
	margin-bottom:0px;
}

.content table.indextext table.indextext {
	margin-top:5px;
	margin-bottom:5px;
}

.content table.indextext tr {
	border-bottom-width:1px;
	border-bottom-color:#DDDDDD;
	border-bottom-style:solid;
}

.content div.simplelist {
	margin-top:25px;
	margin-bottom:25px;
}

.content div.simplelist div.simplelist {
	margin-top:3px;
	margin-bottom:3px;
}

/* brick-Image */

/* style: Cornu language: default / engineId: default / pseudo: default */
.image-legend {
	padding-top:15px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}

.image-legend p.remark {
	color:#C4A94B;
	margin-top:0px;
	margin-bottom:0px;
}

.content div.image {
	margin-right:-0px;
	margin-left:-0px;
	margin-top:25px;
	margin-bottom:25px;
}

.content div.image a {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	line-height:0px;
	margin-top:0px;
	margin-bottom:0px;
	-o-transition:all 0.3s ease-out 0s;
	-webkit-transition:all 0.3s ease-out 0s;
	transition:all 0.3s ease-out 0s;
}

.content div.image a.zoom,
.content div.image span.zoom-icon {
	text-indent:500px;
	position:relative;
	display:block;
	float:right;
	overflow:hidden;
	width:25px;
	height:25px;
	top:-25px;
	right:0px;
	background-image:url(../../../../docs/de/1055/Icon-Zoom.gif?v=1.2);
	background-repeat:no-repeat;
	background-position:left top;
	-ms-filter:Alpha(opacity=100);
	filter:Alpha(opacity=100);
	opacity:1;
}

.content div.image span.zoom-icon {
	background-image:url(../../../../docs/de/26866/C-IconZoom.png?v=1.0);
}

.content div.image img {
	width:100%;
	height:auto;
}

.zoom-background {
	position:fixed;
	display:none;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:50000;
	background-color:#262626;
	background-color:rgba(38,38,38,0.75);
}

.zoom-body {
	position:relative;
}

.zoom-body img {
	width:100%;
	height:auto;
}

.zoom-loading {
	width:100%;
	height:100%;
	background-image:url(../../../../docs/de/1027/Ajax-Loader.gif?v=1.1);
	background-repeat:no-repeat;
	background-position:center;
}

.zoom-window {
	display:table;
	width:100%;
	height:100%;
}

.zoom-window-box {
	position:relative;
	display:inline-block;
	-moz-box-shadow:5px 5px 5px 0px rgba(38,38,38,1.0);
	-webkit-box-shadow:5px 5px 5px 0px rgba(38,38,38,1.0);
	box-shadow:5px 5px 5px 0px rgba(38,38,38,1.0);
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:20px;
	background-color:#262626;
	background-color:rgba(38,38,38,0.75);
}

.zoom-window-box .icon {
	font-size:25px;
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
}

.zoom-window-center {
	text-align:center;
	vertical-align:middle;
	display:table-cell;
}
/* style: Cornu language: default / engineId: default / pseudo: hover */
.content div.image a:hover {
	-webkit-transform:scale(1.05);
	-ms-transform:scale(1.05);
	transform:scale(1.05);
}

/* brick-Delimiter */

/* style: Cornu language: default / engineId: default / pseudo: default */
.content div.delimiter {
	clear:both;
	margin-top:10px;
	margin-right:-0px;
	margin-bottom:10px;
	margin-left:-0px;
}

.content div.delimiter hr.delimiter2 {
	display:block;
	width:960px;
	height:130px;
	border-style:none;
	background-image:url(../../../../docs/de/1381/delimiter-2.png?v=1.2);
	background-repeat:no-repeat;
}

.content div.delimiter hr {
	display:block;
	height:1px;
	border-style:none;
	background-image:url(../../../../docs/de/26860/C-delimiter-1.png?v=1.2);
	background-repeat:repeat-x;
}

.content div.delimiter hr.delimiter3 {
	display:block;
	width:960px;
	height:82px;
	border-style:none;
	background-image:url(../../../../docs/de/1396/delimiter-3.png?v=1.2);
	background-repeat:no-repeat;
}

.content .delimiter {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	line-height:0px;
}

.content .delimiter-blind {
	background-color:transparent !important;
}

/* brick-Box */

/* style: Cornu language: default / engineId: default / pseudo: default */
.links-iconset-negativ,
.content .box3 .box-body a.internal,
.content .box3 .box-body a.external,
.content .box3 .box-body a.email,
.content .box3 .box-body a.back {
	line-height:1.2em;
	padding-left:17px;
	background-image:url(../../../../docs/de/26742/C-links-iconset.png?v=1.3);
	background-repeat:no-repeat;
	background-position:left 5px;
}

.box4 {
	background-color:#F0EEE9 !important;
	background-image:-o-linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,238,233,1.0) 100%);
	background-image:-moz-linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,238,233,1.0) 100%);
	background-image:-webkit-linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,238,233,1.0) 100%);
	background-image:-ms-linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,238,233,1.0) 100%);
	background-image:linear-gradient(top, rgba(255,255,255,1.0) 0%, rgba(240,238,233,1.0) 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1.0)), color-stop(100%,rgba(240,238,233,1.0)));
	margin-top:25px;
	margin-bottom:25px;
}

.box4 .box-header h3 {
	color:#FFFFFF;
}

.box4 a {
	color:#FFFFFF;
}

.box4 th {
	color:#FFFFFF !important;
}

.box4 td {
	color:#FFFFFF !important;
}

.box4 .default-bo .box-body {
	background-color:#DF001D;
}

.box5 {
	background-color:#F0EEE9;
	background-image:-o-linear-gradient(top, rgba(240,238,233,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-moz-linear-gradient(top, rgba(240,238,233,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-webkit-linear-gradient(top, rgba(240,238,233,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-ms-linear-gradient(top, rgba(240,238,233,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:linear-gradient(top, rgba(240,238,233,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,238,233,1.0)), color-stop(100%,rgba(255,255,255,1.0)));
	margin-top:25px;
	margin-bottom:25px;
}

.box-body h2 {
	margin-bottom:20px;
}

.box-body fieldset h2 {
	color:#314252 !important;
}

.box-body .content-body {
	width:auto;
}

.event-box {
	margin-top:5px !important;
}

.inline-box {
	display:inline-block;
}

.img-box {
	display:inline-block;
	border-width:1px;
	border-color:#C4A94B;
	border-style:dotted;
	padding:20px;
}

.img-box .inline-box {
	margin-top:0;
	margin-bottom:0;
}

.img-box-ul {
	border-top-width:10px;
	border-top-color:#ECE7DA;
	border-top-style:solid;
}

.img-box-li {
	position:relative;
	display:inline-block;
	top:-10px;
}

.img-box-li img {
	padding-top:20px;
}

.img-sel {
	background-image:url(../../../../docs/de/1490/img-sel.png?v=1.0);
	background-repeat:no-repeat;
}

.content .box1 {
	margin-top:25px;
	margin-bottom:25px;
}

.content .box1 .box-body {
	background-color:#F0EEE9;
}

.content .box1 .collapsible {
	background-image:url(../../../../docs/de/994/Iconset-Boxes.gif?v=1.0);
	background-repeat:no-repeat;
	background-position:top right;
	cursor:pointer;
}

.content .box1 .box-header.collapsed {
	background-position:right -100px;
}

.content .box1 .box-body.collapsed {
	display:none;
}

.content .box2 {
	background-color:#C4A94B;
	background-image:-o-linear-gradient(top, rgba(196,169,75,1.0) 0%, rgba(213,195,131,1.0) 100%);
	background-image:-moz-linear-gradient(top, rgba(196,169,75,1.0) 0%, rgba(213,195,131,1.0) 100%);
	background-image:-webkit-linear-gradient(top, rgba(196,169,75,1.0) 0%, rgba(213,195,131,1.0) 100%);
	background-image:-ms-linear-gradient(top, rgba(196,169,75,1.0) 0%, rgba(213,195,131,1.0) 100%);
	background-image:linear-gradient(top, rgba(196,169,75,1.0) 0%, rgba(213,195,131,1.0) 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(196,169,75,1.0)), color-stop(100%,rgba(213,195,131,1.0)));
	margin-top:25px;
	margin-bottom:25px;
}

.content .box2 .box-body {
	background-color:#314252;
}

.content .box2 .box-body div.table {
	margin-right:0px;
	margin-left:0px;
}

.content .box2 .box-body div.delimiter {
	margin-right:0px;
	margin-left:0px;
}

.content .box2 .box-body div.image {
	margin-right:0px;
	margin-left:0px;
}

.content .box2 .box-body .image-legend {
	background-color:transparent;
}

.content .box2 .box-body table.complexlist td.indexleft {
	white-space:nowrap;
	padding-left:0px;
}

.content .box2 .box-body table.complexlist td.indexright {
	white-space:nowrap;
	padding-right:0px;
}

.content .box2 .box-body table.complexlist td.data {
	padding-right:0px;
	padding-left:0px;
}

.content .box2 .box-body table.complexlist td.bullet {
	padding-left:0px;
	background-image:url(../../../../docs/de/1041/Icon-Bullet-negative.gif?v=1.1);
	background-position:left 2px;
}

.content .box2 .box-body div.mediaplayer {
	margin-right:0px;
	margin-left:0px;
}

.content .box2 .box-body div.complexlist {
	margin-right:0px;
	margin-left:0px;
}

.content .box2 .box-body a {
	color:#FFFFFF;
}

.content .box2 .box-body .link-button {
	color:#314252 !important;
	background-color:#F0EEE9;
}

.content .box2 .box-header h3 {
	color:#FFFFFF;
}

.content .box2 .box-header a {
	color:#DF001D;
}

.content .box2 .box-header-close {
	background-position:right -300px;
}

.content .box2 .box-header-open {
	background-position:right -200px;
}

.content .box2 h2 {
	color:#FFFFFF;
}

.content .box2 h3 {
	color:#FFFFFF !important;
}

.content .box2 p {
	color:#FFFFFF !important;
}

.content .box2 td {
	color:#FFFFFF !important;
}

.content .box2 th {
	color:#FFFFFF !important;
}

.content .box2 em {
	color:#FFFFFF;
}

.content .box2 strong {
	color:#FFFFFF;
}

.content .box2 span {
	color:#FFFFFF;
}

.content .box3 {
	background-color:#F0EEE9;
	margin-right:-0px;
	margin-left:-0px;
	margin-top:25px;
	margin-bottom:25px;
}

.content .box3 .box-body div.delimiter {
	margin-right:0px;
	margin-left:0px;
}

.content .box3 .box-body div.table {
	margin-right:0px;
	margin-left:0px;
}

.content .box3 .box-body div.image {
	margin-right:0px;
	margin-left:0px;
}

.content .box3 .box-body em {
	color:#000000;
}

.content .box3 .box-body p {
	color:#314252;
}

.content .box3 .box-body p.remark {
	color:#000000;
}

.content .box3 .box-body p.footnote {
	color:#000000;
	line-height:12px;
	font-size:13px;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
}

.content .box3 .box-body li.bullet {
	background-repeat:no-repeat;
	background-attachment:scroll;
}

.content .box3 .box-body .image-legend {
	background-color:transparent;
}

.content .box3 .box-body li.link {
	background-image:none;
}

.content .box3 .box-body td.bullet {
	background-image:none;
	background-position:left 9px;
}

.content .box3 .box-body table.complexlist td.indexleft {
	white-space:nowrap;
	padding-left:0px;
}

.content .box3 .box-body table.complexlist td.indexright {
	white-space:nowrap;
	padding-right:0px;
}

.content .box3 .box-body table.complexlist td.data {
	padding-right:0px;
	padding-left:0px;
}

.content .box3 .box-body table.complexlist td.bullet {
	padding-left:0px;
	background-position:left 2px;
}

.content .box3 .box-body .pagebrowsing a.fastbackward {
	width:8px;
	background-position:0px top;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	text-indent:500px;
	overflow:hidden;
	height:10px;
	background-image:url(../../../../docs/de/1070/Iconset-Seiten-bl%C3%A4ttern-negativ.gif?v=1.0);
	background-repeat:no-repeat;
}

.content .box3 .box-body .pagebrowsing a.backward {
	background-position:-100px top;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	text-indent:500px;
	overflow:hidden;
	width:4px;
	height:10px;
	background-image:url(../../../../docs/de/1070/Iconset-Seiten-bl%C3%A4ttern-negativ.gif?v=1.0);
	background-repeat:no-repeat;
}

.content .box3 .box-body .pagebrowsing span.backward-disabled {
	background-position:-150px top;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	text-indent:500px;
	overflow:hidden;
	width:4px;
	height:10px;
	background-image:url(../../../../docs/de/1070/Iconset-Seiten-bl%C3%A4ttern-negativ.gif?v=1.0);
	background-repeat:no-repeat;
}

.content .box3 .box-body .pagebrowsing a.forward {
	background-position:-250px top;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	text-indent:500px;
	overflow:hidden;
	width:4px;
	height:10px;
	background-image:url(../../../../docs/de/1070/Iconset-Seiten-bl%C3%A4ttern-negativ.gif?v=1.0);
	background-repeat:no-repeat;
}

.content .box3 .box-body .pagebrowsing span.forward-disabled {
	background-position:-200px top;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	text-indent:500px;
	overflow:hidden;
	width:4px;
	height:10px;
	background-image:url(../../../../docs/de/1070/Iconset-Seiten-bl%C3%A4ttern-negativ.gif?v=1.0);
	background-repeat:no-repeat;
}

.content .box3 .box-body .pagebrowsing span.fastbackward-disabled {
	width:8px;
	background-position:-50px top;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	text-indent:500px;
	overflow:hidden;
	height:10px;
	background-image:url(../../../../docs/de/1070/Iconset-Seiten-bl%C3%A4ttern-negativ.gif?v=1.0);
	background-repeat:no-repeat;
}

.content .box3 .box-body .pagebrowsing a.fastforward {
	width:8px;
	background-position:-350px top;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	text-indent:500px;
	overflow:hidden;
	height:10px;
	background-image:url(../../../../docs/de/1070/Iconset-Seiten-bl%C3%A4ttern-negativ.gif?v=1.0);
	background-repeat:no-repeat;
}

.content .box3 .box-body .pagebrowsing span.fastforward-disabled {
	width:8px;
	background-position:-300px top;
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	text-indent:500px;
	overflow:hidden;
	height:10px;
	background-image:url(../../../../docs/de/1070/Iconset-Seiten-bl%C3%A4ttern-negativ.gif?v=1.0);
	background-repeat:no-repeat;
}

.content .box3 .box-body div.mediaplayer {
	margin-right:0px;
	margin-left:0px;
}

.content .box3 .box-body div.complexlist {
	margin-right:0px;
	margin-left:0px;
}

.content .box3 .box-body .mediaplayer a.back {
	padding:0px;
}

.content .box3 .box-header h3 {
	color:#AF8800;
}

.content .box-header {
	padding:20px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:none;
}

.content .box-header h3 {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}

.content .box-header a {
	float:right;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
}

.content .box-body {
	display:block;
	overflow:hidden;
	padding:20px;
}

.content .box-body .image + h2 {
	margin-top:25px;
}

.content .box-body .image + p {
	margin-top:25px;
}

.box-h {
	border-bottom-width:1px;
	border-bottom-color:#C4A94B;
	border-bottom-style:dotted;
	margin-top:0 !important;
	padding-bottom:14px;
}

.box {
	position:relative;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:9px;
	padding-top:18px;
	padding-right:20px;
	padding-bottom:18px;
	padding-left:20px;
	background-color:#F0EEE9;
}

.box6 {
	background-color:#0C2F89;
	background-image:-o-linear-gradient(top, rgba(12,47,137,1.0) 0%, rgba(7,128,181,1.0) 100%);
	background-image:-moz-linear-gradient(top, rgba(12,47,137,1.0) 0%, rgba(7,128,181,1.0) 100%);
	background-image:-webkit-linear-gradient(top, rgba(12,47,137,1.0) 0%, rgba(7,128,181,1.0) 100%);
	background-image:-ms-linear-gradient(top, rgba(12,47,137,1.0) 0%, rgba(7,128,181,1.0) 100%);
	background-image:linear-gradient(top, rgba(12,47,137,1.0) 0%, rgba(7,128,181,1.0) 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(12,47,137,1.0)), color-stop(100%,rgba(7,128,181,1.0)));
	margin-top:25px;
	margin-bottom:25px;
}

.box6 .box-header h3 {
	color:#FFFFFF;
}

.box6 h2 {
	color:#FFFFFF !important;
}

.box6 h3 {
	color:#FFFFFF;
}

.box6 a {
	color:#FFFFFF;
}

.box6 th {
	color:#FFFFFF !important;
}

.box6 td {
	color:#FFFFFF !important;
}

.box6 p {
	color:#FFFFFF !important;
}

.box-7 {
	margin-top:25px;
	margin-bottom:25px;
}

.box-7 .box-body {
	padding:0;
	background-color:#F0EEE9;
}
/* style: Cornu language: default / engineId: default / pseudo: hover */
.content .box2 .box-body .link-button:hover {
	color:#FFFFFF !important;
	background-color:#004F97;
}

.content .box2 .box-body a:hover {
	color:#004F97;
}

/* brick-ComplexList */

/* style: Cornu language: default / engineId: default / pseudo: default */
.content div.sublinks {
	margin-top:25px;
	margin-bottom:25px;
}

.content div.sublinks a {
	margin:0px;
}

.content table.complexlist strong {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:5px;
	margin-left:0px;
}

.content table.complexlist h3 {
	margin-top:-5px;
	margin-bottom:5px;
}

.content table.complexlist td.indexleft {
	white-space:nowrap;
	padding-right:15px;
	padding-left:0px;
}

.content table.complexlist td.indexright {
	white-space:nowrap;
	padding-right:0px;
	padding-left:15px;
}

.content table.complexlist p {
	margin-top:0px;
	margin-bottom:10px;
}

.content table.complexlist p strong {
	display:inline;
	margin-right:4px;
}

.content table.complexlist td.bullet {
	width:20px;
	min-width:20px;
	padding-left:0px;
	background-image:none;
	background-repeat:no-repeat;
	background-position:0px 2px;
	background-attachment:scroll;
}

.content table.complexlist a.bold {
	margin-top:0px;
	margin-bottom:0px;
}

.content table.complexlist div.delimiter {
	margin-top:20px;
	margin-right:0px;
	margin-bottom:20px;
	margin-left:0px;
}

.content table.complexlist img {
	margin-right:0px;
	margin-left:0px;
}

.content table.complexlist td.imageleft {
	padding-right:15px;
}

.content table.complexlist td.imageright {
	padding-left:15px;
}

.content table.complexlist td.data {
	padding-right:0px;
	padding-left:0px;
	width:100%;
}

.content table.complexlist img.topimage {
	margin-bottom:10px;
}

.content div.complexlist-preview {
	padding-right:0px;
	padding-left:0px;
}

.content div.complexlist {
	margin-right:-0px;
	margin-left:-0px;
	margin-top:25px;
	margin-bottom:25px;
}

/* brick-Mediaplayer */

/* style: Cornu language: default / engineId: default / pseudo: default */
.content section.brick-mediaplayer {
	margin:0px;
}

.vjs-full-window #slider-navigation {
	z-index:0;
}

.vjs-full-window .content-worlds-body {
	z-index:50;
}

/* brick-Multicolumn */

/* style: Cornu language: default / engineId: default / pseudo: default */
.content div.multicolumn {
	width:100%;
	margin-top:25px;
	margin-bottom:25px;
	table-layout:fixed;
}

.content div.multicolumn .separated {
	width:20px;
}

.content div.multicolumn .separated > div {
	width:29px;
	height:30px;
}

.content div.multicolumn .width-25-percent {
	width:25%;
}

.content div.multicolumn .width-33-percent {
	width:33.3333%;
}

.content div.multicolumn .width-50-percent {
	width:50%;
}

.content div.multicolumn .width-66-percent {
	width:66.6666%;
}

.content div.multicolumn .width-75-percent {
	width:75%;
}

.content div.multicolumn.multicolumn-width-100 .not-separated {
	width:20px;
}

.content div.multicolumn.multicolumn-width-100 .not-separated > div {
	width:20px;
	height:30px;
}

/* brick-Table */

/* style: Cornu language: default / engineId: default / pseudo: default */
.th-content {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#442200;
	font-size:13px;
	line-height:1.4;
}

.td-content {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#442200;
	font-size:13px;
	line-height:1.4;
}

.footer-table {
	margin-top:0.8em;
}

.values {
	font-family:"Myriad W01", Arial, sans-serif !important;
	font-weight:normal !important;
	font-style:normal !important;
	text-align:right !important;
}

.content div.table {
	margin-right:-0px;
	margin-left:-0px;
	margin-top:25px;
	margin-bottom:25px;
}

.content table.bricks {
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-color:#DDDDDD;
	border-bottom-color:#DDDDDD;
	border-top-style:solid;
	border-bottom-style:solid;
}

.content table.bricks thead th {
	border-bottom-width:1px;
	border-bottom-color:#DDDDDD;
	border-bottom-style:solid;
}

.content table.bricks th.alignright,
.content table.bricks td.alignright {
	text-align:right;
	padding-left:15px;
}

.content table.bricks th {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#442200;
	font-size:16px;
	margin-top:4px;
	margin-bottom:4px;
	padding-top:5px;
	padding-bottom:5px;
}

.content table.bricks td {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	font-size:13px;
	margin-top:1px;
	margin-bottom:1px;
	padding-top:4px;
	padding-bottom:4px;
}

.content table.bricks tr {
	border-bottom-width:1px;
	border-bottom-color:#DDDDDD;
	border-bottom-style:solid;
}

.content table.bricks tr th h3 {
	font-size:14px;
	line-height:1.2em;
	margin-top:0px;
	margin-bottom:0px;
}

.content table.bricks tr td p {
	font-size:14px;
	line-height:1.2em;
	margin-top:0px;
	margin-bottom:0px;
}

.values-strong {
	font-family:"Myriad W01", Arial, sans-serif !important;
	font-weight:bold !important;
	font-style:normal !important;
	float:right;
}

.not-bold {
	font-family:"Myriad W01", Arial, sans-serif !important;
	font-weight:normal !important;
	font-style:normal !important;
}

/* bricks */

/* style: Cornu language: default / engineId: default / pseudo: default */
.content div.iframe {
	margin-top:25px;
	margin-bottom:25px;
}

.content div.bricks,
.content div.richtext {
	margin-top:25px;
	margin-bottom:25px;
}

.richtext a {
	display:inline;
}

.richtext strong {
	display:inline;
}

.richtext .bullet {
	background-image:url(../../../../docs/de/1018/Icon-Bullet.gif?v=1.2) !important;
	background-position:left 9px !important;
}

.richtext ul {
	border-top-width:1px;
	border-top-color:#C8C4B7;
	border-top-style:solid;
}

.pc3richtext a {
	display:inline;
}

.pc3richtext strong {
	display:inline;
}

/* brick-Delimiter @media Mobile */
@media only screen and (max-width : 510px) {

/* style: Cornu language: default / engineId: default / pseudo: default */
.content div.delimiter hr.delimiter3 {
	width:auto;
}
}

/* brick-Multicolumn @media Mobile */
@media only screen and (max-width : 510px) {

/* style: Cornu language: default / engineId: default / pseudo: default */
.content div.multicolumn.multicolumn-width-100 .not-separated {
	display:none;
}

.content div.multicolumn.multicolumn-width-100 > div {
	display:block;
	width:100%;
}

.content div.multicolumn.multicolumn-width-100 {
	display:block;
}
}